[
    {
        "Name": "BPQ_PRO_E_Research_StationCraft",
        "Asset": "/Game/BP/Quests/Prometheus/E/Research/BPQ_PRO_E_Research_StationCraft.BPQ_PRO_E_Research_StationCraft_C",
        "Category": "Prometheus/E/Research"
    }
]